...
 
Commits (3)
......@@ -10,5 +10,6 @@ libvmod-re2
libvmod-dispatch
libvmod-hoailona
libvmod-dns
libvmod-dynamic
varnishevent
__push_repo
......@@ -8,7 +8,7 @@ Build-Depends: debhelper (>= 7),
libtool,
build-essential,
pkg-config,
python-docutils,
python3-docutils,
libcrypt-rc4-perl,
varnish (= DPGK_VERSION),
varnish-dev (= DPGK_VERSION)
......
......@@ -8,7 +8,7 @@ Build-Depends: debhelper (>= 7),
libtool,
build-essential,
pkg-config,
python-docutils,
python3-docutils,
varnish (= DPGK_VERSION),
varnish-dev (= DPGK_VERSION)
Standards-Version: 3.9.6
......
......@@ -8,7 +8,7 @@ Build-Depends: debhelper (>= 7),
libtool,
build-essential,
pkg-config,
python-docutils,
python3-docutils,
varnish (= DPGK_VERSION),
varnish-dev (= DPGK_VERSION)
Standards-Version: 3.9.6
......
......@@ -9,7 +9,7 @@ Build-Depends: debhelper (>= 7),
libtool,
build-essential,
pkg-config,
python-docutils,
python3-docutils,
varnish (= DPGK_VERSION),
varnish-dev (= DPGK_VERSION)
Standards-Version: 3.9.6
......
......@@ -8,7 +8,7 @@ Build-Depends: debhelper (>= 7),
libtool,
build-essential,
pkg-config,
python-docutils,
python3-docutils,
varnish (= DPGK_VERSION),
varnish-dev (= DPGK_VERSION)
Standards-Version: 3.9.6
......
......@@ -8,7 +8,7 @@ Build-Depends: debhelper (>= 7),
libtool,
build-essential,
pkg-config,
python-docutils,
python3-docutils,
varnish (= DPGK_VERSION),
varnish-dev (= DPGK_VERSION)
Standards-Version: 3.9.6
......
......@@ -8,7 +8,7 @@ Build-Depends: debhelper (>= 7),
libtool,
build-essential,
pkg-config,
python-docutils,
python3-docutils,
libmaxminddb-dev,
varnish (= DPGK_VERSION),
varnish-dev (= DPGK_VERSION)
......
GIT_CHEKOUT=local
GIT_CHEKOUT=devel
......@@ -8,7 +8,7 @@ Build-Depends: debhelper (>= 7),
libtool,
build-essential,
pkg-config,
python-docutils,
python3-docutils,
varnish (= DPGK_VERSION),
varnish-dev (= DPGK_VERSION)
Standards-Version: 3.9.6
......
......@@ -8,7 +8,7 @@ Build-Depends: debhelper (>= 7),
libtool,
build-essential,
pkg-config,
python-docutils,
python3-docutils,
varnish (= DPGK_VERSION),
varnish-dev (= DPGK_VERSION)
Standards-Version: 3.9.6
......
......@@ -9,7 +9,7 @@ Build-Depends: debhelper (>= 7),
libtool,
build-essential,
pkg-config,
python-docutils,
python3-docutils,
varnish (= DPGK_VERSION),
varnish-dev (= DPGK_VERSION),
libre2-dev
......
......@@ -8,7 +8,7 @@ Build-Depends: debhelper (>= 7),
libtool,
build-essential,
pkg-config,
python-docutils,
python3-docutils,
varnish (= DPGK_VERSION),
varnish-dev (= DPGK_VERSION)
Standards-Version: 3.9.6
......
......@@ -8,7 +8,7 @@ Build-Depends: debhelper (>= 7),
libtool,
build-essential,
pkg-config,
python-docutils,
python3-docutils,
varnish (= DPGK_VERSION),
varnish-dev (= DPGK_VERSION)
Standards-Version: 3.9.6
......
......@@ -12,8 +12,8 @@ Build-Depends:
libpcre3-dev,
libtool,
pkg-config,
python-docutils,
python-sphinx,
python3-docutils,
python3-sphinx,
git
Vcs-Git: git://github.com/varnishcache/pkg-varnish-cache.git
Homepage: https://www.varnish-cache.org/
......
......@@ -8,7 +8,7 @@ Build-Depends: debhelper (>= 7),
libtool,
build-essential,
pkg-config,
python-docutils,
python3-docutils,
varnish (= DPGK_VERSION),
varnish-dev (= DPGK_VERSION)
Standards-Version: 3.9.6
......